/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "Não é possível determinar a caixa de saída ou a localização do calendário no servidor";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "O servidor CalDAV em %1$@ negou a solicitação de informações livre/ocupado para o destinatário %2$@";

/* unknown CalDav error */
"unknown CalDav error" = "erro de CalDav desconhecido";